Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613374 - [abrt] crash in rawstudio-1.2-4.fc13: pixops_scale_nearest: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
[abrt] crash in rawstudio-1.2-4.fc13: pixops_scale_nearest: Process /usr/bin/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rawstudio (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
abrt_hash:6e7954f21cac26039b34856a213...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 22:59 EDT by Paul W. Frields
Modified: 2010-09-20 21:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: rawstudio-1.2-6.fc13.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 21:40:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.22 KB, text/plain)
2010-07-10 22:59 EDT, Paul W. Frields
no flags Details

  None (edit)
Description Paul W. Frields 2010-07-10 22:59:21 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: rawstudio
comment: Rawstudio crashes on startup
component: rawstudio
crash_function: pixops_scale_nearest
executable: /usr/bin/rawstudio
global_uuid: 6e7954f21cac26039b34856a2132b48e34cfa094
kernel: 2.6.33.6-147.fc13.x86_64
package: rawstudio-1.2-4.fc13
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open rawstudio from menu
2. Crash
Comment 1 Paul W. Frields 2010-07-10 22:59:23 EDT
Created attachment 430952 [details]
File: backtrace
Comment 2 Fedora Update System 2010-09-10 03:02:09 EDT
rawstudio-1.2-6.fc13.20100907svn3521 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521
Comment 3 Fedora Update System 2010-09-11 04:59:10 EDT
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521
Comment 4 Fedora Update System 2010-09-20 21:39:52 EDT
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.